/* @import url("vars.css"); */

@media (max-width: 991px) {

  h1{
    font-size: 17px;
  }

  #mainbg{
    background-image: url("../gfx/new/img-fond-desktop.jpg");
    background-size: cover;
    /* background-repeat: no-repeat; */
    background-position: center;
    height: 236px;
    /*top: 100px;*/
  }

  #secbg{
    background-color : #FFF;
	padding:0;
  }
  
  #secbg .container {
	  padding:0;
  }

  .main-title{
    margin-top: 15px;
    text-align: right;
  }

  .main-title + p{
    display: none;
  }

  .btn-search{
    display:none;
  }

  #section_search .input-group {
    margin-top:0;
    top:100px;
  }

  #offer .thumbnail .caption{
    padding: 18px;
    margin-left: 16.66666667%;
    text-align: left;
  }

  #search{
    left: 0;
    width: calc(95vw - 30px);
    background-color: rgba(255,255,255,.90);
    max-width: 720px;
  }

  #offer .head1{
    display: none;	
  }

  #offer .thumbnail{
    border: none;
    border-bottom: 1px solid #ddd;
    margin-bottom: 0;
    height: 75px;
    width: 100%;
    margin-left: -15px;
  }

  #offer .thumbnail > img {
    position: relative;
    float: left;
    padding-top: 0px;
    margin-right: 0;
    margin-left: 10px;
    height: 50px;
    /* margin-top: 10px; */
    top: calc(50% - 25px);
  }

  #offer, #currently{
    background-color : #FFF;
  }

  #currently .thumbnail{
    border: none;
    margin-left: -15px;
    max-width: 100%;
    /* height: auto; */
  }

  li{
    margin-bottom: 17px;
  }

  #search + img {
    display: block;
    position: relative;
    margin: -41px 20px 0px 0px;
    z-index: 900000;
    float: right;
    opacity: 0.4;
  }

  #telephones .thumbnail{
    /* height: 112px; */
    width: 140px;
    max-width: 100%;
    height: auto;
  }

  #questions{
    padding-left: 30px;
  }

  #telephones{
    padding-left: 30px;
  }

  .fildariane{
    margin-left: 0;
    padding-left:0;
  }

  .menu-title {
     margin: 0 15px;
     width: auto;
    }


    /* #contenu-sommaire.col-md-8 .wrap-contenu {
    padding-top: 40px;
    } */
}

@media (max-width: 480px) {
  .search_btn{
    display:none;
  }
}

.offerPrice{display: inline-block;text-decoration: none;font-size: 13px;margin: 0 10px; width: 30%;vertical-align: top; }


@media (max-width: 480px) {
  .offerPrice{
    width:100%;
  }
}